Mercury API
StopTriggerReadPlan Constructor (sotc)
Namespaces ► ThingMagic ► StopTriggerReadPlan ► StopTriggerReadPlan(StopOnTagCount)
Create StopTriggerReadPlan
Declaration Syntax

C# | Visual Basic | Visual C++

    public StopTriggerReadPlan(
    	StopOnTagCount sotc
    )

    Public Sub New ( _
    	sotc As StopOnTagCount _
    )

    public:
    StopTriggerReadPlan(
    	StopOnTagCount^ sotc
    )

Parameters

sotc (StopOnTagCount)
  StopOnTagCount object

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)